Subject: Re: [bitcoin-dev] This thread is not about the soft/hard fork technical debate

From: Milly Bitcoin <[email-masked]>
Date: Mon, 5 Oct 2015 23:39:59 -0400

> I believe we should work to deprecate the idea that Core is somehow the “core of Bitcoin,"

I never did understand the terminology.  There were "core developers" 
which i understood to mean the primary developers of the Bitcoin 
software.  Then, suddenly, the software's name was changed from QT to 
"Core."  That seemed to me to be different meaning of the word "Core" 
yet it was often treated as the same.  So a developer who is not one of 
the anointed 5 is a "Core developer" because they work on Bitcoin Core. 
  The anointed 5 would be "Core Core Developers?"

In any case if I could get a list of "Core Developers" as referenced in 
the copyright notice that would also be good since that is a legal notice.

Russ